@font-face {
	font-family: 'DaishinL';
	src: url(/dist/font/DaishinL.eot);
	src: url(/dist/font/DaishinL.eot?#iefix) format('embedded-opentype'), url(/dist/font/DaishinL.woff) format('woff'), url(/dist/font/DaishinL.ttf) format('truetype');
}

@font-face {
	font-family: 'DaishinM';
	src: url(/dist/font/DaishinM.eot);
	src: url(/dist/font/DaishinM.eot?#iefix) format('embedded-opentype'), url(/dist/font/DaishinM.woff) format('woff'), url(/dist/font/DaishinM.ttf) format('truetype');
}

@font-face {
	font-family: 'DaishinB';
	src: url(/dist/font/DaishinBlk.eot);
	src: url(/dist/font/DaishinBlk.eot?#iefix) format('embedded-opentype'), url(/dist/font/DaishinBlk.woff) format('woff'), url(/dist/font/DaishinBlk.ttf) format('truetype');
}

body {
	padding:70px 0;
	font-family:'Roboto','Noto Sans KR',sans-serif !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color:#363432; position: relative;
}

.dsL{font-family: 'DaishinL';}
.dsM{font-family: 'DaishinM';}
.dsB{font-family: 'DaishinB';}
.nsr {font-family:  'Noto Serif kr'}
.roboto {font-family: 'Roboto'}

header{width:calc(100% - 250px); margin-left:auto; overflow: hidden;}

#postcode_modal .modal-dialog {width: 330px;}

#contents{width:calc(100% - 250px); margin-left:auto; max-width: inherit; padding: 0; position: relative;}

.wrap{margin: 0 2%; position: relative;}
/* Survey Print */
.wrap_prt{margin-left: -248px; margin-right: 2px; width: 1024px; position: relative;}

footer{width:1200px; margin:0 auto;}

/* sitemap 시작 */
.sitemap{height: 100%; min-height: 100vh; position: fixed; top:0; left:0; padding:70px 0; width:250px; background: #F1F2F6;}
.sitemap .sitewrap{height: 100%; margin:0 20px; position: relative;}

.sitemap .top{margin:0 10px;}
.sitemap .top .fz_normal{margin-top: 5px;}

.sitemap .depth0{margin-top: 30px; margin-bottom: 0;}
.sitemap .depth0 li a {color:#757D8A;text-decoration: none;}
.sitemap .depth0>li{ padding:14px 15px; border-radius: 5px; margin-bottom: 5px; cursor: pointer; color:#757D8A; transition: background .2s;}
.sitemap .depth0 li .flexbox{display: flex; justify-content: start; align-items: center; position: relative;}
.sitemap .depth0 li:last-of-type{margin-bottom: 0;}
.sitemap .depth0 li:hover{background: #ddd;}
.sitemap .depth0 li.on{background: #fff;}
.sitemap .depth0 li span{font-weight: 400;}
.sitemap .depth0 li span:nth-of-type(1){padding-right:15px;}
.sitemap .depth0 li span:nth-of-type(2){}
.sitemap .depth0 li span:nth-of-type(3){ position: absolute; top:2px; bottom:0; right:0; margin:auto 0;display: flex; justify-content: center; align-items: center; font-size: 26px; font-weight: 500;}
.sitemap .depth1{height: 0; overflow: hidden; transition: height .4s;}
.sitemap .depth0 li.open .depth1{height: 84px;}
.sitemap .depth1 ul{margin-top: 20px}
.sitemap .depth1 ul li{font-size: 12px; line-height: 1.5em; margin-bottom: 8px; border-radius: 5px; overflow: hidden;}
.sitemap .depth1 ul li:hover, .sitemap .depth1 ul li.on {background: #eee}
.sitemap .depth1 ul li a{color:#757D8A; text-decoration: none; width:100%; display: inline-block; padding:5px 10px;}
.sitemap .depth1 ul li:last-of-type{margin-bottom:0;}

.sitemap .bottom{position: absolute; bottom:0; left:0; right:0; margin:0 auto;}
.sitemap .bottom ul{margin-bottom: 0;}
.sitemap .bottom ul li{margin-bottom: 5px;}
.sitemap .bottom ul li:last-of-type{margin-bottom: 0;}
.sitemap .bottom ul li a{display: flex; justify-content: start; align-items: center; position: relative; padding:14px 15px; border-radius: 5px; cursor: pointer; color:#757D8A; text-decoration: none; width:100%; transition: background .2s;}
.sitemap .bottom ul li a:hover{background: #ddd;}
.sitemap .bottom ul li a span{font-weight: 400;}
.sitemap .bottom ul li a span:nth-of-type(1){padding-right:15px;}
/* sitemap 종료 */

/* header 시작 */
header{}
header .flexbox{display: flex; justify-content: space-between; align-items: center; flex-wrap:wrap;}
header .flexbox h2{color:#404D61}
header .flexbox .searchwrap{width:470px; min-width: 200px;}
header .flexbox .searchwrap .search_box{border:1px solid #002C5F; border-radius: 10px; overflow: hidden;}
header .flexbox .searchwrap .search_box button{background: transparent; border:none; padding:5px 15px;}
header .flexbox .searchwrap .search_box input{border:none; font-size: 13px;}
/* header 종료 */

/* section 시작 */
	#contents{margin-top: 30px;}
	#contents .title{background: #00a7ac; padding:15px 20px; border-radius: 8px 8px 0 0;}
	#contents .title h3{color:#fff; margin-bottom: 0;}
	#contents .title h3 button{border: none; background: transparent;padding:0 5px; margin-right:5px; color:#fff; position: relative; left:0; transition: left .2s;}
	#contents .title h3 button:hover{left:-5px;}
/* section 종료 */

@media screen and (max-width:1199px) {
	
}
@media screen and (max-width:620px) {
	
}
@media screen and (max-width:520px) {
	
}
@media screen and (max-width:360px) {
	
}